Bug 1177771 (Generic_Hyper_Converged_Host)

Summary: [RFE][HC][Tracker] - oVirt-Gluster Hyper Converged Host Support
Product: [oVirt] ovirt-distribution Reporter: Yaniv Lavi <ylavi>
Component: RFEsAssignee: Sahina Bose <sabose>
Status: CLOSED CURRENTRELEASE QA Contact: SATHEESARAN <sasundar>
Severity: high Docs Contact:
Priority: unspecified    
Version: ---CC: brjohnso, bugs, fdeutsch, godas, lsurette, mgoldboi, ovirt-bugs, pcuzner, rcyriac, sabose, sankarshan, sbonazzo, srevivo, willarddennis, ykaul
Target Milestone: ovirt-4.2.5Keywords: FutureFeature, Tracking
Target Release: ---Flags: rule-engine: ovirt-4.2?
ylavi: planning_ack?
rule-engine: devel_ack+
ylavi: testing_ack?
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Feature: Allow oVirt hypervisor node to run as hyperconverged with gluster storage Reason: Better utilisation of resources
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-07-31 15:10:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: Gluster RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1022961, 1049994, 1131973, 1177776, 1179195, 1179560, 1182369, 1182373, 1182386, 1182786, 1183303, 1183306, 1183307, 1183318, 1190551, 1196433, 1196438, 1205641, 1205724, 1205727, 1213291, 1213309, 1217001, 1217431, 1217434, 1217450, 1217513, 1217562, 1293792, 1309150, 1309151, 1309178, 1354200, 1539636    
Bug Blocks: 996870, 1175354, 1177769    

Description Yaniv Lavi 2014-12-30 11:51:09 UTC
Description of problem:
Enable creation of nodes (ovirt-node or centOS\fedora based) that combine virtualization services with oVirt and storage capabilities with Gluster.

Comment 1 Sandro Bonazzola 2015-04-21 12:41:15 UTC
Any reason for assigning to integration a tracking bug for node?

Comment 2 Yaniv Lavi 2015-05-05 08:18:17 UTC
(In reply to Sandro Bonazzola from comment #1)
> Any reason for assigning to integration a tracking bug for node?

Most of the tracked bug are on integration, but we can move to external, if this is bothering you.

Comment 3 Sandro Bonazzola 2016-05-02 10:07:37 UTC
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.

Comment 4 Yaniv Lavi 2016-05-23 13:22:10 UTC
oVirt 4.0 beta has been released, moving to RC milestone.

Comment 5 Yaniv Lavi 2016-05-23 13:24:55 UTC
oVirt 4.0 beta has been released, moving to RC milestone.

Comment 6 Sahina Bose 2018-06-28 06:23:11 UTC
Added Bug 1596034 to track the remaining enhancements for HC support. Moving this to Modified

Comment 7 Sahina Bose 2018-06-28 06:29:32 UTC
Moving back to POST as bug 1380272 for fixing multipath issue is not yet available

Comment 8 Sahina Bose 2018-07-31 15:10:09 UTC
Closing this tracker as all dependent bugs are fixed